{
  "name": "Example Json Response",
  "version": 1,
  "payload": {
    "requestId": "fc642a12-aef4-4410-ad48-746381c91eb9",
    "records": [
      {
        "id": 1,
        "details": "First Record"
      },
      {
        "id": 2,
        "details": "Another Record"
      }
    ]
  }
}
